.infographic-main {
background-color: #fff;
padding: 10px 20px 30px 20px;
margin-bottom: 15px;
}
.infographic-main img.main-image {
    cursor: -webkit-zoom-in;
}
.info-right {
background-color: #ececec;
border-radius: 5px;
padding: 10px;
}
button.btn.btn-tralac.btn-lg {
margin-top: 25px;
}
.btn_feedback {
margin: 30px 0!important;
text-align: center!important;
width: 100%;
}
.btn-lg {
padding: 10px 16px;
font-size: 18px;
line-height: 1.33;
border-radius: 6px;
}
.btn {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.428571429;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}
.btn-tralac { 
color: #FFFFFF; 
background-color: #777777; 
border-color: #c4c4c4; 
} 

.btn-tralac:hover, 
.btn-tralac:focus, 
.btn-tralac:active, 
.btn-tralac.active, 
.open .dropdown-toggle.btn-tralac { 
color: #FFFFFF; 
background-color: #777777; 
border-color: #c4c4c4; 
} 

.btn-tralac:active, 
.btn-tralac.active, 
.open .dropdown-toggle.btn-tralac { 
background-image: none; 
} 

.btn-tralac.disabled, 
.btn-tralac[disabled], 
fieldset[disabled] .btn-tralac, 
.btn-tralac.disabled:hover, 
.btn-tralac[disabled]:hover, 
fieldset[disabled] .btn-tralac:hover, 
.btn-tralac.disabled:focus, 
.btn-tralac[disabled]:focus, 
fieldset[disabled] .btn-tralac:focus, 
.btn-tralac.disabled:active, 
.btn-tralac[disabled]:active, 
fieldset[disabled] .btn-tralac:active, 
.btn-tralac.disabled.active, 
.btn-tralac[disabled].active, 
fieldset[disabled] .btn-tralac.active { 
background-color: #777777; 
border-color: #c4c4c4; 
} 
.infographic-main #mod_improved_ajax_login-221{
        height: 30px;           
}
.infographic-main #mod_improved_ajax_login-221:hover{
    background-color: #777777!important;
    border-color: #c4c4c4!important;
}
.infographic-main .loginBtn{
    background-image: none!important;
    background-color: transparent !important;
}
.infographic-main .btn-tralac{
    font-size: 12px !important;
    padding:0.4em 1.2em 0.46em;
    margin-top: 29px!important;
    border-radius: 5px !important;
}

.btn-tralac .badge { 
color: #70001B; 
background-color: #FFFFFF; 
}
.btn-tralac-grey { 
color: #FFFFFF; 
background-color: #595959; 
border-color: #595959;
width: 100%;
}
.btn-tralac-grey:hover, 
.btn-tralac-grey:focus, 
.btn-tralac-grey:active, 
.btn-tralac-grey.active, 
.open .dropdown-toggle.btn-tralac-grey { 
color: #FFFFFF; 
background-color: #404040; 
border-color: #595959; 
}
.btn-tralac-grey:active, 
.btn-tralac-grey.active, 
.open .dropdown-toggle.btn-tralac-grey { 
background-image: none; 
}
.btn-tralac-grey.disabled, 
.btn-tralac-grey[disabled], 
fieldset[disabled] .btn-tralac-grey, 
.btn-tralac-grey.disabled:hover, 
.btn-tralac-grey[disabled]:hover, 
fieldset[disabled] .btn-tralac-grey:hover, 
.btn-tralac-grey.disabled:focus, 
.btn-tralac-grey[disabled]:focus, 
fieldset[disabled] .btn-tralac-grey:focus, 
.btn-tralac-grey.disabled:active, 
.btn-tralac-grey[disabled]:active, 
fieldset[disabled] .btn-tralac-grey:active, 
.btn-tralac-grey.disabled.active, 
.btn-tralac-grey[disabled].active, 
fieldset[disabled] .btn-tralac-grey.active { 
background-color: #595959; 
border-color: #595959; 
}
.btn-tralac-grey .badge { 
color: #595959; 
background-color: #FFFFFF; 
}
.create-date {
    color: #722540;
    font-size: 0.875em;
    text-align: right;
}
.readtime{
    font-size: 0.875em;
    text-align: right;
}
#sbox-content iframe{
    height: 100% !important;
}
.preview-btn.cboxElement{
    border-color: transparent !important;
}
.info-right .loginBtn{
    border-radius: 4px;
    margin-right: 10px;
}
.info-right .login-content {
    margin-bottom: 15px;
    margin-top: 13px;
}

.login-content.toploginarea {
    display: inline-block;
    float: right;
}
.toploginarea a.logBtn.selectBtn{
	display: none!important;
}
.toploginarea .regBtn.selectBtn {
    margin-top: 25px;
}
.toploginarea span.loginBtn {
    border-radius: 4px;
    padding: 7px 10px;
}
.infographic-main .login-content.toploginarea .regBtn{
    margin-top: 1px;
}
.infographic-main .login-content.toploginarea #mod_improved_ajax_login-221 {
    height: 30px;
    margin-top: 28px;
}
.infographic-main .login-content.toploginarea #mod_improved_ajax_login-221 .loginBtn {
    padding: 5px 5px;
}